Identifier

CVE-2020-22481

Package Slug

go/github.com/hacklcx/HFish

Vulnerability

Cross-site Scripting

Description

An issue was discovered in HFish When a payload is inserted where the password is entered, XSS code is triggered when the administrator views the information.

Affected Versions

Version 0.5.1

Solution

Unfortunately, there is no solution available yet.

Last Modified

2020-10-08

source